<template>
    <div class="footer">
      <div class="social">
        <img id="fb" src="ressources/facebook.svg" />
        <img id="twitter" src="ressources/twitter.svg" />
        <a href="https://github.com/e-lucidum" target="_blank">
          <img id="git" src="ressources/github.svg" />
        </a>
      </div>
      <img id="e-lucidum" src="ressources/e-lucidum.svg" />
    </div>
</template>

<script>
export default {
  name: "Footer"
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
